<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3aa91095bfa1d2a3d6bca282d2457466">
  <dict>
    <!--2020-03-28 10:36:42.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:36:42.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:36:42.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-03-28 10:36:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:36:42.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:36:42.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:36:42.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:36:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:36:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:36:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:36:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <int key="utBearType">3</int>
    <!--2020-03-28 10:36:42.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:36:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:36:42.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:36:42.000-->
    <string key="vowifiHplmnListItem">24413, epdg.epc.mnc013.mcc244.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:36:42.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:36:42.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:36:42.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2020-03-28 10:36:42.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:36:42.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
